package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum MoveStatusEnum {


    DOING("DOING", "申请中"),
    END("END", "完成"),


    ;

    private String value;
    private String desc;

}
